  .container{
    display: grid;
    grid-template-columns: minmax(0, 1.75fr) minmax(0, 1fr);
  }

  .content{
    display: flex;
    flex-direction: column;
    gap: 2rem;
  }
  .block-type-gallery figure ul{
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 1.5rem;
    list-style: none;
  }

.block-type-gallery figure ul li:first-child{
    grid-column: span 12;
}

.embed-block__media > iframe{
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
  border: 0;
}
iframe .instagram-media {
    height: revert-rule;
    width: 60%;
    margin: auto;
}